@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
a{
	text-decoration:none;
}
table {
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
strong{
	font-weight: bold;
}
ol,ul {
    list-style: none;
    margin:0;
    padding:0;
}
caption,th {
    text-align: left;

}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
    margin:0;
    padding:0;
    color:#444;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}


/* Custom CSS
 * --------------------------------------- */
body{
	font-family: arial,helvetica;
	color: #333;
	color: rgba(0,0,0,0.8);
}
.wrap{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
}
h1{
	font-size: 56px;
}
p{
	font-size: 32px;
}
.section{
	text-align:center;
}

#menu li {
	display:inline-block;
	margin: 5px;
	color: #fff;
	background: rgba(71,136,190, 0.8);
	background: rgba(116,177,219, 0.8);
	box-shadow: 0 0 10px 4px #FFF;
  border: 1px solid #FFF;
}
#menu li.active{
	background: rgba(71,136,190, 1);
  	background: rgba(57,64,138, 0.8);
	box-shadow: 0 0 10px 4px rgba(57,64,138, 0.8);
}
#menu li a{
	text-decoration:none;
	color: #fff;
}
#menu li.active a:hover{
	color: #fff;
-webkit-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
#menu li:hover{
	background: rgba(116,177,219, 1);
	box-shadow: 0 0 15px 8px #FFF;
-webkit-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

#menu li:hover a{
-webkit-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

#menu li a,
#menu li.active a{
	padding: 9px 18px;
	display:block;
}
#menu li.active a{
	color: #fff;
}
#menu{
  text-align: center;
	position:fixed;
	top:60px;
	left:0;
	z-index: 70;
	width: 100%;
	padding: 0;
	margin:0;
}
.twitter-share-button{
	position: fixed;
	z-index: 99;
	right: 149px;
	top: 9px;
}
#download{
	margin: 10px 0 0 0;
	padding: 15px 10px;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #49afcd;
	background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -ms-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -webkit-gradient(linear,0 0,0 100%,from( #5bc0de),to( #2f96b4));
	background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: linear-gradient(top, #5bc0de, #2f96b4);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0);
	border-color: #2f96b4 #2f96b4 #1f6377;
	border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);

	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	vertical-align: middle;
	cursor: pointer;
	display: inline-block;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}
#download a{
	text-decoration:none;
	color:#fff;
}
#download:hover{
	text-shadow: 0 -1px 0 rgba(0,0,0,.25);
	background-color: #2F96B4;
	background-position: 0 -15px;
	-webkit-transition: background-position .1s linear;
	-moz-transition: background-position .1s linear;
	-ms-transition: background-position .1s linear;
	-o-transition: background-position .1s linear;
	transition: background-position .1s linear;
}
#infoMenu{
	height: 20px;
	color: #f2f2f2;
	position:fixed;
	z-index:70;
	bottom:0;
	width:100%;
	text-align:right;
	font-size:0.9em;
	padding:8px 0 8px 0;
}
#infoMenu ul{
	padding: 0 40px;
}
#infoMenu li a{
	display: block;
	margin: 0 22px 0 0;
	color: #333;
}
#infoMenu li a:hover{
	text-decoration:underline;
}
#infoMenu li{
	display:inline-block;
	position:relative;
}
#examplesList{
	display:none;
	background: #282828;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 20px;
	float: left;
	position: absolute;
	bottom: 29px;
	right: 0;
	width:638px;
	text-align:left;
}
#examplesList ul{
	padding:0;
}
#examplesList ul li{
	display:block;
	margin: 5px 0;
}
#examplesList ul li a{
	color: #BDBDBD;
	margin:0;
}
#examplesList ul li a:hover{
	color: #f2f2f2;
}
#examplesList .column{
	float: left;
	margin: 0 20px 0 0;
}
#examplesList h3{
	color: #f2f2f2;
	font-size: 1.2em;
	margin: 0 0 15px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	padding: 0 0 5px 0;
}



/* Demos Menu
 * --------------------------------------- */
 #header{
	position:fixed;
	display: block;
	width: 100%;
	height: 50px;
	top: 0;
	left:0;
	background-color: rgba(255,255,255,0.8);
	z-index: 999;
	text-align: center;
line-height: 50px;
 }
 #header:hover{
	background-color: rgba(255,255,255,1);
-webkit-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
 }

#header:hover a span{
color: rgba(0,0,0,1);
    box-shadow: 0 2px 1px -1px rgba(0,0,0,0.8);
-webkit-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}


#header a{
	position: absolute;
	top: 0;
	left: 20px;
	display: block;
	line-height: 50px;
}
#header a span{
	font-size: 18px;
	color: rgba(0,0,0,0.8);
	padding: 0 10px 0 10px;
    box-shadow: 0 2px 1px -1px rgba(0,0,0,0.5);
-webkit-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;

}
#header a:hover span{
	color: rgba(0,0,0,1);
	border-bottom: 1px solid #000;
	box-shadow: 0 3px 2px -2px rgba(0,0,0,0.8);
-webkit-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

#header>span{
	color: #000;
	font-size: 20px;
	font-weight: bold;
}

.section{
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
}

#section0 {
background-image: url("/assets/img/service/pc/section0.jpg");
}
#section1 {
background-image: url("/assets/img/service/pc/section1.jpg");
		background-attachment: fixed;
}
#section2 {
background-image: url("/assets/img/service/pc/section2.jpg");
}
#section3 {
background-image: url("/assets/img/service/pc/section3.jpg");
		background-attachment: fixed;
}
#section4 {
background-image: url("/assets/img/service/pc/section4.jpg");
}
.section .panel{
background-color: rgba(255,255,255,0.85);
width: 740px;
padding: 30px;
margin: 0 auto;
box-shadow: 0 0 40px rgba(0,0,0,0.4);
}


.section .intro h1{
  font-size: 48px;
  margin-bottom: 20px;
}

.section .intro p{
  font-size: 24px;
}

.section .fee p.title{
width: 680px;
margin: 0 auto 0 auto;
text-align: left;
position: relative;
font-size: 20px;
}
.section .fee p.title span{
  display: inline-block;
  position: relative;
font-size: 20px;
line-height: 20px;
height: 20px;
margin: 0;
padding: 0 20px 0 20px;
text-shadow: 2px 2px 2px rgba(99,99,99,0.4);
border-bottom: 1px solid #000;
box-shadow: 0 4px 3px -3px  rgba(99,99,99,0.4);
}

.section .fee table{
	width: 660px;
	border-collapse: collapse;
	text-align: left;
box-sizing: border-box;
margin: 10px auto 20px auto;
}

.section .fee table tr td{
	border: 1px solid #FFF;
box-sizing: border-box;
font-size: 16px;
}

.section .fee table tr td:nth-last-child(3){
	width: 200px;
	padding-left: 20px;
	background-color: rgba(125,125,125,0.8);
color: #FFF;
}

.section .fee table tr td:nth-last-child(2){
	padding-left: 20px;
	background-color: rgba(125,125,125,0.2);
font-size: 14px;
border-right: 0;
}

.section .fee table tr td:last-child{
	text-align: right;
	padding-right: 20px;
	background-color: rgba(125,125,125,0.2);
  border-left: 0;
}

.section .fee p.note{
	text-align: left;
	font-size: 14px;
}
